@charset "UTF-8";
.messages.messages--error {
  display: flex;
}
.messages.messages--error .messages__icon {
  display: flex;
  min-width: 3em;
  justify-content: center;
  align-items: center;
}
.messages.messages--error .messages__icon .icon.icon--error {
  display: flex;
  width: 20px;
  margin-right: 0;
}
.messages.messages--error .message__content {
  display: flex;
  align-items: center;
  padding: 10px;
}

#renewal-dialog h2 {
  color: #00afd0;
  font-size: 1.75rem;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: bold;
}

.renewal-item h5 {
  margin-top: 1em;
}

.library-items__heading {
  margin-bottom: 15px;
}
.library-items__heading > .library-items__heading-link {
  color: inherit;
  font-size: 0.875rem;
  font-weight: 600;
  text-decoration: none;
}
.library-items__heading > .library-items__heading-link:hover {
  text-decoration: underline;
}
.library-items__heading > .library-items__heading-small {
  font-size: 0.875rem;
  font-weight: 600;
}

.library-item {
  color: #575760;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
@media (min-width: 75rem) {
  .library-item {
    flex-direction: row;
  }
}
.library-item__info {
  display: flex;
  flex-direction: row;
  margin-bottom: 2rem;
}
@media (min-width: 75rem) {
  .library-item__info {
    margin-bottom: 0;
  }
}
.library-item__image-title-author-pubdate {
  display: flex;
  flex-direction: row;
}
.library-item__image-title-author-pubdate img {
  max-width: 100px;
  min-width: 100px;
  align-self: flex-start;
}
.library-item__title-author-pubdate {
  display: flex;
  flex-direction: column;
}
.library-item--detail .library-item__actions {
  flex-direction: row;
}
@media (min-width: 48rem) {
  .library-item--detail .library-item__actions {
    flex-direction: column;
  }
}
.library-item--detail .library-item__actions .library-item__button {
  margin-top: 1.5em;
}
@media (min-width: 48rem) {
  .library-item--detail .library-item__actions .library-item__button {
    margin-top: 1em;
  }
}
.library-item--availability--text a {
  color: #51832f;
}
.library-item--availability--text a:hover, .library-item--availability--text a:focus {
  color: #487029;
}
.library-item--availability--text i {
  margin-right: 0.5rem;
}
.library-item--checked-out {
  display: block;
}
.library-item--checked-out .library-item__due-date {
  font-size: 0.7291666667rem;
}
@media (min-width: 48rem) {
  .library-item--checked-out .library-item__due-date {
    font-size: 0.9375rem;
  }
}
@media (min-width: 62rem) {
  .library-item--checked-out .library-item__due-date {
    font-size: 1.125rem;
  }
}
.library-item--checked-out .library-item__author {
  font-style: italic;
}
.library-item--checked-out .library-item__author {
  font-size: 0.5763888889rem;
}
@media (min-width: 48rem) {
  .library-item--checked-out .library-item__author {
    font-size: 0.7291666667rem;
  }
}
@media (min-width: 62rem) {
  .library-item--checked-out .library-item__author {
    font-size: 0.875rem;
  }
}
.library-item__actions-list {
  flex-grow: 1;
}
@media (min-width: 75rem) {
  .library-item__actions-list {
    margin-left: 3.125rem;
    min-width: 20rem;
    max-width: 20rem;
  }
}
.library-item__actions {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 2rem;
  grid-column-gap: 10px;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
@media (min-width: 37.5rem) {
  .library-item__actions {
    grid-column-gap: 0;
    -moz-column-gap: 0;
         column-gap: 0;
  }
}
.library-item__image {
  margin-right: 1rem;
}
@media (min-width: 48rem) {
  .library-item__image {
    margin-right: 2rem;
  }
}
.library-item__image img {
  min-width: 100px;
  max-width: 100px;
}
@media (min-width: 37.5rem) {
  .library-item__image img {
    min-width: 130px;
    max-width: 130px;
  }
}
.library-item__return {
  margin-bottom: 0.375rem;
  padding-bottom: 0.375rem;
  padding-left: 0.375rem;
  padding-top: 0.375rem;
  background-color: #f6f8f9;
}
@media (min-width: 48rem) {
  .library-item__return {
    margin-bottom: 0.495rem;
  }
}
@media (min-width: 62rem) {
  .library-item__return {
    margin-bottom: 0.75rem;
  }
}
@media (min-width: 48rem) {
  .library-item__return {
    padding-bottom: 0.495rem;
  }
}
@media (min-width: 62rem) {
  .library-item__return {
    padding-bottom: 0.75rem;
  }
}
@media (min-width: 48rem) {
  .library-item__return {
    padding-left: 0.495rem;
  }
}
@media (min-width: 62rem) {
  .library-item__return {
    padding-left: 0.75rem;
  }
}
@media (min-width: 48rem) {
  .library-item__return {
    padding-top: 0.495rem;
  }
}
@media (min-width: 62rem) {
  .library-item__return {
    padding-top: 0.75rem;
  }
}
.library-item__wrapper {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}
@media (min-width: 53.125rem) {
  .library-item__wrapper {
    flex-direction: row;
  }
}
.library-item__content {
  flex-direction: row;
  flex-grow: 1;
}
.library-item__details {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}
@media (min-width: 48rem) {
  .library-item__details {
    flex-direction: row;
    justify-content: space-between;
  }
}
.library-item__link {
  color: #4c4d4f;
  font-weight: 800;
}
.library-item__link:hover {
  color: #51832f;
}
.library-item__save-link {
  line-height: 1.2;
}
.library-item__save-link .save-link__star {
  top: 0;
  vertical-align: middle;
}
.library-item__save-link .save-link__title {
  padding-left: 0.1875rem;
}
.library-item__save-link .save-link .icon.icon--star {
  height: 1.25rem;
  margin-right: 0;
  min-height: unset;
  min-width: unset;
  width: 1.25rem;
}
.library-item__save-link .save-link svg {
  width: 1rem;
}
.library-item__save-link .save-link .icon {
  background-image: none;
}
.library-item__not-interested-link {
  line-height: 1.2;
}
.library-item__not-interested-link .not-interested-link__not-interested {
  top: 0;
  vertical-align: middle;
}
.library-item__not-interested-link .not-interested-link__title {
  padding-left: 0.1875rem;
}
.library-item__not-interested-link .not-interested-link .icon.icon--not-interested {
  height: 1.25rem;
  margin-right: 0;
  min-height: unset;
  min-width: unset;
  width: 1.25rem;
}
.library-item__not-interested-link .not-interested-link svg {
  width: 1rem;
}
.library-item__title {
  color: #007E9E;
  max-width: calc(100vw - 450px);
}
.library-item__title {
  font-size: 0.8819444444rem;
}
@media (min-width: 48rem) {
  .library-item__title {
    font-size: 1.1458333333rem;
  }
}
@media (min-width: 62rem) {
  .library-item__title {
    font-size: 1.5rem;
  }
}
.library-item__title {
  line-height: 1.5;
}
@media (max-width: 47.99875rem) {
  .library-item__title {
    max-width: 100%;
  }
}
.library-item__title a {
  color: inherit;
}
.library-item__subtitle {
  font-weight: 700;
}
.library-item__subtitle {
  font-size: 0.5763888889rem;
}
@media (min-width: 48rem) {
  .library-item__subtitle {
    font-size: 0.7291666667rem;
  }
}
@media (min-width: 62rem) {
  .library-item__subtitle {
    font-size: 0.875rem;
  }
}
.library-item__author {
  font-family: "PMN Caecilia® W01", serif;
  font-weight: 700;
}
.library-item__author {
  font-size: 0.7291666667rem;
}
@media (min-width: 48rem) {
  .library-item__author {
    font-size: 0.9375rem;
  }
}
@media (min-width: 62rem) {
  .library-item__author {
    font-size: 1.125rem;
  }
}
.library-item__description {
  margin: 0.75rem 0;
}
.library-item__description {
  font-size: 0.5763888889rem;
}
@media (min-width: 48rem) {
  .library-item__description {
    font-size: 0.7291666667rem;
  }
}
@media (min-width: 62rem) {
  .library-item__description {
    font-size: 0.875rem;
  }
}
.library-item__notes {
  margin: 0.75rem 0;
}
.library-item__notes {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  .library-item__notes {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  .library-item__notes {
    font-size: 1rem;
  }
}
.library-item__pubdate {
  font-style: italic;
}
.library-item__pubdate {
  font-size: 0.7291666667rem;
}
@media (min-width: 48rem) {
  .library-item__pubdate {
    font-size: 0.9375rem;
  }
}
@media (min-width: 62rem) {
  .library-item__pubdate {
    font-size: 1.125rem;
  }
}
.library-item__button {
  margin-top: 1rem;
  order: 2;
  min-width: 4.5rem;
  max-width: 4.5rem;
}
@media (min-width: 62rem) {
  .library-item__button {
    margin-left: 2rem;
    margin-top: 0;
    min-width: 5.5rem;
    max-width: 5.5rem;
  }
}
.library-item__button .button {
  display: block;
}
.library-item__button .button--outline {
  margin-top: 8px;
}
.library-item__button .button--small-text {
  font-size: 0.75rem;
}
.library-item__type {
  display: flex;
  flex-direction: row;
  margin-top: 1rem;
}
.library-item__type .icon {
  min-width: 2.5rem;
  min-height: 2.5rem;
}
@media (min-width: 62rem) {
  .library-item__type {
    margin-top: 0;
  }
}
.library-item__type-name {
  font-weight: bold;
  letter-spacing: 0.125rem;
  text-transform: uppercase;
}
.library-item__type-name {
  font-size: 0.7291666667rem;
}
@media (min-width: 48rem) {
  .library-item__type-name {
    font-size: 0.9375rem;
  }
}
@media (min-width: 62rem) {
  .library-item__type-name {
    font-size: 1.125rem;
  }
}
.library-item__type-name {
  line-height: 1.5;
}
.library-item__type-name a {
  text-decoration: none;
  color: inherit;
}
.library-item__type-availability {
  font-size: 0.7291666667rem;
}
@media (min-width: 48rem) {
  .library-item__type-availability {
    font-size: 0.9375rem;
  }
}
@media (min-width: 62rem) {
  .library-item__type-availability {
    font-size: 1.125rem;
  }
}
.library-item--detail .l--sidebar-after {
  width: 100%;
}
.library-item--detail h1.page-title {
  margin-bottom: 0;
}
.library-item--detail .library-item__button {
  margin: 0;
  margin-bottom: 1.25rem;
  max-width: 10.9375rem;
  width: 100%;
}
.library-item--detail .library-item__author {
  font-family: "Avenir Next W01", sans-serif;
  font-weight: 400;
}
.library-item--detail .library-item__author {
  font-size: 0.8819444444rem;
}
@media (min-width: 48rem) {
  .library-item--detail .library-item__author {
    font-size: 1.1458333333rem;
  }
}
@media (min-width: 62rem) {
  .library-item--detail .library-item__author {
    font-size: 1.5rem;
  }
}
.library-item--detail .library-item__author {
  line-height: 2;
}
.library-item--detail .library-item__pubdate {
  padding-bottom: 1.25rem;
}
.library-item--detail .library-item__pubdate {
  font-size: 0.7291666667rem;
}
@media (min-width: 48rem) {
  .library-item--detail .library-item__pubdate {
    font-size: 0.9375rem;
  }
}
@media (min-width: 62rem) {
  .library-item--detail .library-item__pubdate {
    font-size: 1.125rem;
  }
}
.library-item--detail .library-item__description {
  font-size: 0.8055555556rem;
}
@media (min-width: 48rem) {
  .library-item--detail .library-item__description {
    font-size: 1.0416666667rem;
  }
}
@media (min-width: 62rem) {
  .library-item--detail .library-item__description {
    font-size: 1.25rem;
  }
}
.library-item__label {
  font-weight: 700;
}
.library-item__taxonomy {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  .library-item__taxonomy {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  .library-item__taxonomy {
    font-size: 1rem;
  }
}
.library-item__taxonomy.subjects {
  margin-top: 2.5rem;
}

#checkedOutList .filters__inputs,
#holdsList .filters__inputs,
#listsList .filters__inputs {
  padding: 1.875rem;
}
#checkedOutList .filters__inputs-inner,
#holdsList .filters__inputs-inner,
#listsList .filters__inputs-inner {
  align-items: center;
}
#checkedOutList .filters__inputs-inner > *,
#holdsList .filters__inputs-inner > *,
#listsList .filters__inputs-inner > * {
  flex-basis: auto;
}
#checkedOutList .filters__inputs__toggle_all label,
#holdsList .filters__inputs__toggle_all label,
#listsList .filters__inputs__toggle_all label {
  margin: 0;
}
#checkedOutList .filters__inputs__toggle_all label span,
#holdsList .filters__inputs__toggle_all label span,
#listsList .filters__inputs__toggle_all label span {
  color: #575760;
  font-weight: 700;
}
#checkedOutList .filters__inputs__toggle_all label span,
#holdsList .filters__inputs__toggle_all label span,
#listsList .filters__inputs__toggle_all label span {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  #checkedOutList .filters__inputs__toggle_all label span,
  #holdsList .filters__inputs__toggle_all label span,
  #listsList .filters__inputs__toggle_all label span {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .filters__inputs__toggle_all label span,
  #holdsList .filters__inputs__toggle_all label span,
  #listsList .filters__inputs__toggle_all label span {
    font-size: 1rem;
  }
}
#checkedOutList .filters__inputs__select,
#holdsList .filters__inputs__select,
#listsList .filters__inputs__select {
  align-self: flex-start;
  flex-grow: 1;
  width: 100%;
}
@media (min-width: 48rem) {
  #checkedOutList .filters__inputs__select,
  #holdsList .filters__inputs__select,
  #listsList .filters__inputs__select {
    width: auto;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .filters__inputs__select,
  #holdsList .filters__inputs__select,
  #listsList .filters__inputs__select {
    width: auto;
  }
}
#checkedOutList .filters__inputs__select div,
#checkedOutList .filters__inputs__select label,
#holdsList .filters__inputs__select div,
#holdsList .filters__inputs__select label,
#listsList .filters__inputs__select div,
#listsList .filters__inputs__select label {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  #checkedOutList .filters__inputs__select div,
  #checkedOutList .filters__inputs__select label,
  #holdsList .filters__inputs__select div,
  #holdsList .filters__inputs__select label,
  #listsList .filters__inputs__select div,
  #listsList .filters__inputs__select label {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .filters__inputs__select div,
  #checkedOutList .filters__inputs__select label,
  #holdsList .filters__inputs__select div,
  #holdsList .filters__inputs__select label,
  #listsList .filters__inputs__select div,
  #listsList .filters__inputs__select label {
    font-size: 1rem;
  }
}
#checkedOutList .filters__inputs__select label[data-shrink=false],
#holdsList .filters__inputs__select label[data-shrink=false],
#listsList .filters__inputs__select label[data-shrink=false] {
  color: #575760;
  font-weight: 700;
  transform: translate(0, 18px) scale(1);
}
#checkedOutList .filters__inputs__select label[data-shrink=false],
#holdsList .filters__inputs__select label[data-shrink=false],
#listsList .filters__inputs__select label[data-shrink=false] {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  #checkedOutList .filters__inputs__select label[data-shrink=false],
  #holdsList .filters__inputs__select label[data-shrink=false],
  #listsList .filters__inputs__select label[data-shrink=false] {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .filters__inputs__select label[data-shrink=false],
  #holdsList .filters__inputs__select label[data-shrink=false],
  #listsList .filters__inputs__select label[data-shrink=false] {
    font-size: 1rem;
  }
}
#checkedOutList .filters__inputs__select label[data-shrink=false] + div,
#holdsList .filters__inputs__select label[data-shrink=false] + div,
#listsList .filters__inputs__select label[data-shrink=false] + div {
  margin-top: 0.625rem;
}
#checkedOutList .filters__inputs__button button,
#holdsList .filters__inputs__button button,
#listsList .filters__inputs__button button {
  min-height: 3rem;
}
#checkedOutList .filters__inputs__button button,
#holdsList .filters__inputs__button button,
#listsList .filters__inputs__button button {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  #checkedOutList .filters__inputs__button button,
  #holdsList .filters__inputs__button button,
  #listsList .filters__inputs__button button {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .filters__inputs__button button,
  #holdsList .filters__inputs__button button,
  #listsList .filters__inputs__button button {
    font-size: 1rem;
  }
}
@media (max-width: 47.99875rem) {
  #checkedOutList .filters__inputs__button,
  #holdsList .filters__inputs__button,
  #listsList .filters__inputs__button {
    flex-grow: 1;
    width: 100%;
  }
  #checkedOutList .filters__inputs__button button,
  #holdsList .filters__inputs__button button,
  #listsList .filters__inputs__button button {
    margin: 1rem 6px 0 0;
    width: 95%;
  }
}
@media (min-width: 48rem) {
  #checkedOutList .catalog-search--filter-sort,
  #holdsList .catalog-search--filter-sort,
  #listsList .catalog-search--filter-sort {
    width: 287px;
  }
}
#checkedOutList .library-item.l--dotted,
#holdsList .library-item.l--dotted,
#listsList .library-item.l--dotted {
  padding-top: 2em;
  padding-bottom: 1em;
}
#checkedOutList .library-item:first-of-type::before,
#holdsList .library-item:first-of-type::before,
#listsList .library-item:first-of-type::before {
  background: none;
}
#checkedOutList .library-item__checkbox,
#holdsList .library-item__checkbox,
#listsList .library-item__checkbox {
  float: left;
  min-height: 3rem;
  min-width: 3rem;
}
#checkedOutList .library-item__content-text,
#holdsList .library-item__content-text,
#listsList .library-item__content-text {
  justify-content: space-between;
  padding: 0.625rem 0 1.25rem 0;
  flex-grow: 1;
}
@media (min-width: 48rem) {
  #checkedOutList .library-item__content-text,
  #holdsList .library-item__content-text,
  #listsList .library-item__content-text {
    margin-right: 3.125rem;
  }
}
#checkedOutList .library-item__holdings-info, #checkedOutList .library-item__format,
#holdsList .library-item__holdings-info,
#holdsList .library-item__format,
#listsList .library-item__holdings-info,
#listsList .library-item__format {
  font-size: 0.5763888889rem;
}
@media (min-width: 48rem) {
  #checkedOutList .library-item__holdings-info, #checkedOutList .library-item__format,
  #holdsList .library-item__holdings-info,
  #holdsList .library-item__format,
  #listsList .library-item__holdings-info,
  #listsList .library-item__format {
    font-size: 0.7291666667rem;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .library-item__holdings-info, #checkedOutList .library-item__format,
  #holdsList .library-item__holdings-info,
  #holdsList .library-item__format,
  #listsList .library-item__holdings-info,
  #listsList .library-item__format {
    font-size: 0.875rem;
  }
}
#checkedOutList .library-item__holdings-info b, #checkedOutList .library-item__format b,
#holdsList .library-item__holdings-info b,
#holdsList .library-item__format b,
#listsList .library-item__holdings-info b,
#listsList .library-item__format b {
  min-width: 100px;
  display: inline-block;
}
#checkedOutList .library-item__action-link,
#holdsList .library-item__action-link,
#listsList .library-item__action-link {
  display: block;
  padding-top: 0.625rem;
  width: 100%;
}
#checkedOutList .library-item__action-link a[role=link],
#holdsList .library-item__action-link a[role=link],
#listsList .library-item__action-link a[role=link] {
  color: #575760;
  cursor: pointer;
}
#checkedOutList .library-item__action-link a[role=link],
#holdsList .library-item__action-link a[role=link],
#listsList .library-item__action-link a[role=link] {
  font-size: 0.5763888889rem;
}
@media (min-width: 48rem) {
  #checkedOutList .library-item__action-link a[role=link],
  #holdsList .library-item__action-link a[role=link],
  #listsList .library-item__action-link a[role=link] {
    font-size: 0.7291666667rem;
  }
}
@media (min-width: 62rem) {
  #checkedOutList .library-item__action-link a[role=link],
  #holdsList .library-item__action-link a[role=link],
  #listsList .library-item__action-link a[role=link] {
    font-size: 0.875rem;
  }
}
#checkedOutList .library-item__type,
#holdsList .library-item__type,
#listsList .library-item__type {
  margin-top: 0.3125rem;
}
#checkedOutList .library-item .library-item__actions,
#holdsList .library-item .library-item__actions,
#listsList .library-item .library-item__actions {
  margin-bottom: 0;
}
#checkedOutList .library-item .button,
#holdsList .library-item .button,
#listsList .library-item .button {
  margin-top: 0.625rem;
}
#checkedOutList .library-item__type,
#holdsList .library-item__type,
#listsList .library-item__type {
  min-width: 300px;
  max-width: 3000px;
}

#listsList .library-item__checkbox .MuiFormControlLabel-label {
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}
#listsList .filters .MuiInputLabel-shrink.MuiFormLabel-filled {
  color: #4c4d4f;
}

.library-item--featured .library-item__title {
  font-size: 1.125rem;
}
.library-item--featured .library-item__author {
  font-size: 0.875rem;
}
.library-item--featured a:not([class]) {
  color: #4c4d4f;
  text-decoration: none;
}
.library-item--featured a:not([class]):hover, .library-item--featured a:not([class]):focus {
  color: #0288d1;
  text-decoration: underline;
}
.l--5-up .library-item--featured .library-item__info {
  margin: 0;
}
@media (min-width: 37.5rem) {
  .l--5-up .library-item--featured .library-item__info {
    display: block;
  }
  .l--5-up .library-item--featured .library-item__title {
    margin-top: 1.5rem;
  }
}

#holdsList .library-item__type-name {
  align-items: center;
  padding-top: 1.25rem;
}
#holdsList .library-item__type-name .icon {
  float: left;
}
#holdsList .library-item__actions {
  margin-bottom: 0;
}
#holdsList .library-item__actions .library-item__type-name {
  padding-top: 0;
}

.search--more,
.search--additional-notes {
  color: #4c752c;
  cursor: pointer;
  letter-spacing: 0.15em;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  grid-gap: 12px;
  gap: 12px;
}
.search--more,
.search--additional-notes {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  .search--more,
  .search--additional-notes {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  .search--more,
  .search--additional-notes {
    font-size: 1rem;
  }
}

.search--more::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: currentColor;
  -webkit-mask-image: url("/themes/custom/richland/images/icons/down.svg");
          mask-image: url("/themes/custom/richland/images/icons/down.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
}
.search--more.is-open::after {
  transform: rotate(180deg);
}

.library-items-actions--toggle {
  transition: max-height 0.3s ease-in;
  overflow: hidden;
}
.library-items-actions--toggle.is-collapsed {
  max-height: 0rem;
}
.library-items-actions--toggle.is-open {
  /*max-height: 100vh;*/
}

.path-node .recordset-filters,
.path-taxonomy .recordset-filters {
  padding: 1.25rem 0;
  text-align: right;
}
.path-node .recordset-filters > label,
.path-taxonomy .recordset-filters > label {
  padding-right: 0.625rem;
}
.path-node .recordset-filters > label,
.path-taxonomy .recordset-filters > label {
  font-size: 0.6527777778rem;
}
@media (min-width: 48rem) {
  .path-node .recordset-filters > label,
  .path-taxonomy .recordset-filters > label {
    font-size: 0.8333333333rem;
  }
}
@media (min-width: 62rem) {
  .path-node .recordset-filters > label,
  .path-taxonomy .recordset-filters > label {
    font-size: 1rem;
  }
}

/* Remove big space at bottom of taxonomy filters dropdown. */
.path-taxonomy .l--section {
  margin-bottom: 0;
}